BODY
{
	font-family: Arial, Verdana, Sans Serif;
	color: #000000;
        background-color: #AAAACC;
        margin: 0;
	border: none;
	text-align: justify;
        font-size: 12pt;
        padding: 0
}

P
{
        font-size: 12pt;
	text-indent: 0em;
        margin-top: 1em
}

P.noindent
{
        font-size: 12pt;
	text-indent: 0em;
        margin-top: 1em
}

P.graves
{
        font-size: 12pt;
	text-indent: 0;
	font-weight: bold;
        margin-bottom: 4px; 
}

P.billede
{
        margin-bottom: -1em 
}

P.small
{
        text-align: right;	
        font-family: Arial, Verdana;
        font-size: 8pt
}

img.billede
{
        border: 0;
}

img.celtic
{
        border: 0;
        margin: 0;
        padding: 0;
}

H1
{
	color: #000000;
	font-family: Arial;
	font-size: 24pt;
	font-weight: bold;
	text-align: center    
}

H2
{
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
        text-align: left
}

H3
{
        color: #000000;
        font-family: Arial, Verdana;
        font-size: 16pt;
        text-align: left
}

H4
{
        color: #000000;
        font-family: Arial, Verdana;
        font-size: 14pt;
        text-align: left
}

H5
{
        color: #000000;
        font-family: Arial, Verdana;
        font-size: 12pt;
        text-align: left
}

H6 
{
        font-size: 8pt;	
        text-align: right
}

H7 
{
        font-size: 12pt;
        font-family: courier;
}

A:link, A:visited
{
        color: #0000FF;
        font-family: Arial, Verdana;
        font-size: 12pt
}

A:active, A:hover
{
	color: #FF0000;
	font-family: Arial, Verdana;
	font-size: 12pt
}

A:hover.menu, A:visited.menu, A:link.menu, A:active.menu
{
	color: #555577;
	text-decoration: none;
	text-indent: 1em;
	font-variant: small-caps;
	font-weight: bold;
	font-family: Arial, Verdana;
	font-size: 13pt
}

A:hover.navn, A:visited.navn, A:link.navn, A:active.navn
{
	color: #555577;
	text-decoration: none;
	font-variant: small-caps;
	font-family: Arial, Verdana;
	font-size: 14pt
}

A.title:hover, A.title:visited, A.title:link, A.title:active
{
	color: #555577;
	text-decoration: none;
	text-align: center;
	line-height: 150%;
	font-variant: small-caps;
	font-weight: bold;
	font-family: Arial, Verdana;
	font-size: 30pt
}

A.small:visited, A.small:link
{
	color: #0000FF;
	font-family: Arial, Verdana;
	font-size: 8pt
}

A.small:active, A.small:hover
{
	color: #FF0000;
	font-family: Arial, Verdana;
	font-size: 8pt
}


TABLE.ydre
{
 	background: #AAAACC;
	height: 100%;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0
}

TABLE.bolig
{
 	background: #EEEEFF;
	height: 100%;
	width: 100%;
	text-align: left;
	border: 0;
	margin: 0;
	padding: 0
}

TABLE.links
{
 	background:  #EEEEFF;
	height: 100%;
	width: 100%;
	text-align: left;
	border: 0;
	margin: 0;
	padding: 0
}

TD.venstre
{
 	background: #AAAACC;
	height: 100%;
	border: 0;
	margin: 0;
	padding: 0
}

TD.bryllup
{
 	background: #AAAACC;
	height: 100%;
	vertical-align: top;
	border: 0;
	margin-top: 200px;
	padding: 0
}

TD.hoejre
{
 	background: #AAAACC;
	height: 100%;
	border: 0;
	margin: 0;
	padding: 0
}


TD.title
{
 	background: #AAAACC;
	text-align: center;
	border: 0;
	margin: 0;
        width: 700px /*=TD.link_width+2*TD.indre_padding+TD.indre_width*/
}

TD.indre
{
 	background: #EEEEFF;
	vertical-align: top;
	border: none;
	width: 537px; /*width+padding=550=hele bredden*/
	margin: 0;
	padding: 20px
}

TD.news
{
 	background: #DDDDFF;
	vertical-align: top;
	border: none;
	width: 700px;
	margin: 0;
	padding: 20px
}

TD.bryllup
{
 	background: #EEEEFF;
	vertical-align: top;
	border: none;
	margin: 0;
	padding-right: 10px
}


 
TD.link
{
 	background: #DDDDFF;
	width: 156px;
	border: none;
	vertical-align: top;
	margin: 0

}

UL.graves
{
	list-style: none
}

UL
{
	list-style: disc;
	
}

UL UL
{
	list-style: disc
}

LI.ftf
{
    padding-bottom: 2px;
    font-size: 10pt;
}

LI.raad
{
	padding-bottom: 10px;
	
}